
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	float:left;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
	
}
.sf-menu ul li {
	width:			100%;
	
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
	
}
.sf-menu li {
	float:			left;
	position:		relative;
	z-index: 1999;

}

.sf-menu li li {
	width: 200px;
	z-index: 1999;
}

.sf-menu li li li {
	z-index: 1999;
}


.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			-2px;
	top:			44px; /* match top ul list item height */
	z-index:		999;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			200px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			200px; /* match ul width */
	top:			0;
	
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;


}
.sf-menu a {
/*	background: url(../images/menu_border_right.gif) no-repeat right top;
*/	padding: 		2px 5px 5px 5px;
	text-decoration:none;
}


.sf-menu li li a, .sf-menu li.first li a {
	padding: 		11px 20px 11px 20px;
}


.sf-menu .current {
/*	background: url(../images/navmenu_current.png) no-repeat right top;
*/}


.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #707070;
	font-weight: bold;
}


.sf-menu li li  a, .sf-menu li.first li  a {
	background: #f2f2f2 url(../images/submenu_bg.png) repeat-x left top;
}
.sf-menu li li {
	border-right: 1px #c8c8c8 solid;
	background: #222 url(../images/border_left.gif) no-repeat left top;
}
.sf-menu ul {
	border-bottom: 1px #c8c8c8 solid;
	width: 201px;
}
.sf-menu li li li {
	border-right: 1px #c8c8c8 solid;
	background: #222 url(../images/menu_border_left.gif) no-repeat left top;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
/*	background: url(../images/navmenu_current.png) no-repeat right top;
*/	
	outline:0;
	color: #707070;
}



.sf-menu li li a, .sf-menu li li a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #707070;
	font-weight: bold;

}



.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active {
	outline: 0;
}

.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active {
	background: #f2f2f2 url(../images/submenu_bg.png) no-repeat 0px -60px;
}
.sf-menu li.first li a:focus, .sf-menu li.first li a:hover, .sf-menu li.first li a:active {
	background: #f2f2f2 url(../images/submenu_bg.png) no-repeat top left;
}


/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			11px;
	top:			23px; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-menu.gif') no-repeat -0px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}

.sf-menu li li .sf-sub-indicator {
	top:			15px; /* IE6 only */
}

a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			18px;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}

.sf-menu li li a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			13px;
}

/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;

}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
